<?php
    add_theme_support( 'title-tag' );
    add_theme_support( 'custom-logo' );

    add_filter( 'get_custom_logo', function($html) {
        return str_replace(['custom-logo-link', 'custom-logo'], ['o-logo', ''], $html);
    });

	add_action( 'wp_enqueue_scripts', function() {
		wp_enqueue_script(
			'custom_scripts',
			get_stylesheet_directory_uri() . '/js/app.js',
			[],
			'1.0.0'
		);
		
		wp_enqueue_style( 'main-style', get_template_directory_uri() . '/css/style.css' );
	});

    add_action( 'init', function() {
        register_nav_menus([
            'footer-menu' => 'Stopka'
        ]);
    });

	
